[File]
Author=igorruckert
LangId=1046
Name=Português (Brasil) (1046)
VersionId=0

[Scheduler]
ChangeModeConfirmation=Alterar o modo irá remover todas as tarefas criadas. Continuar?
Days=dia|dias|dias|dias
Every=A cada|A cada|A cada|A cada
GroupByEvent=No evento
GroupByTime=No horário
Minutes=minuto|minutos|minutos|minutos
Months=mês|meses|meses|meses
Running=Executando...
Tracks=faixa|faixas|faixas|faixas
WeekDays=Segunda|Terça|Quarta|Quinta|Sexta|Sábado|Domingo
WeekDaysShort=Seg|Ter|Qua|Qui|Sex|Sáb|Dom
Weeks=semana|semanas|semanas|semanas
Years=ano|anos|anos|anos

[Scheduler.Actions]
ChangeVolume=Alterar volume
CloseApp=Fechar aplicativo
Hibernate=Hibernar
NextTrack=Pular para próxima faixa
PausePlayback=Pausar reprodução
ResumePlayback=Continuar reprodução
Shutdown=Desligar
Sleep=Suspender
StartPlayback=Iniciar reprodução
StartRadioCapture=Iniciar captura de rádio
StopRadioCapture=Parar captura de rádio
StopPlayback=Parar reprodução

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Cancelar
btnOk=OK
Caption=Ação: alterar volume
cbBeforeTheAction=Alterar volume antes de outras ações
cbFading=Diminuir volume para:
GB1=Volume de destino
lbBeforeTheActionWarning=Opção disponível para tarefas iniciadas somente pelo horário

[SchedulerPlaybackSettingsDialog]
btnCancel=Cancelar
btnOk=OK
Caption=Ação: iniciar reprodução
cbReturnToPreviousPlaylist=Retornar para playlist anterior
cbStartFromBeginning=Reproduzir do início
lbFileOffset=Iniciar reprodução às
lbReturnAfter=após reproduzir:
pcpPlayFile=Reproduzir arquivo
pcpPlayPlaylist=Reproduzir lista

[SchedulerSimpleTasksView]
btnAdvancedView=Modo avançado
btnApply=Aplicar
btnClose=Fechar
Caption=Agendador
CB1=Aumentar/diminuir volume
CB3=Diminuir volume para:
CB4=Aumentar volume para:
cbAlarm=Despertador
cbsCloseApplication=Fechar aplicativo
cbsEventByTime=No horário
cbsEventOnFileEnd=No final do arquivo
cbsEventOnPlaylistEnd=No final da playlist
cbsEventOnQueueEnd=No final da fila
cbShutdown=Temporizador
cbShutdownAtGivenTime=No horário determinado
cbShutdownOnElapsed=No tempo decorrido
cbsPausePlayback=Pausar reprodução
GB1=Volume
L1=Tempo:
L3=Arquivos para reproduzir antes da ação:
L4=Selecione o objeto para reproduzir
rbAlarmPlayFile=Arquivo
rbAlarmPlayPlaylist=Playlist
tcMainPage1=Temporizador
tcMainPage2=Despertador

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Desligar
i[1]=Hibernar
i[2]=Suspender

[SchedulerTaskEditorDialog]
acDelete=Excluir
acEdit=Editar
Background=Tarefa
btnCancel=Cancelar
btnOK=OK
Caption=Agendador
cbAllowWakeUp=Acordar PC (se possível)
cbWaitForTrackToFinish=Aguardar fim da reprodução da faixa atual
gbActions=Ações
gbEvent=Iniciar
gbName=Nome
gbRecurrence=Repetir
gbRepeatThroughoutDay=Repetir ao longo do dia
IncompatibleWarning=Esta ação é incompatível com uma das já criadas.
lbDecrease=-%d minutos
lbIncrease=+%d minutos
lbNow=Definir data e hora atuais:
lbTracksNumber=Arquivo para reproduzir antes das ações:
miAdd=Adicionar

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=Na data e hora
i[1]=No fim do intervalo de tempo
i[2]=No final do arquivo
i[3]=No final da fila
i[4]=No final da playlist

[SchedulerTasksDialog]
acAdd=Adicionar
acDeleteSelected=Excluir
acEdit=Editar
Background=Tarefas
btnClose=Fechar
btnSimpleView=Modo simples
Caption=Agendador
DeleteConfirmation=Esta operação irá apagar as tarefas selecionadas! Continuar?

